.banner {
  display: flex;
  align-items: center;
  width: 100%;
  height: 320px;
  padding-left: 80px;
  background-image: url('/Nhome/assets/images/company/greeting-banner.jpg');
  background-size: cover;
  background-position: center;

  font-weight: 300;
  font-size: 40px;
  line-height: 56px;
}

.greeting-container {
  max-width: 1000px;
}

.signature-area {
  position: relative;
  text-align: left;
  margin-top: 40px;
  padding-top: 20px;
}

.signature-img {
  height: auto;
  max-height: 70px;
  width: auto;
  vertical-align: middle;
  /*vertical-align: bottom;*/
  margin-left: 20px;
}

@media (max-width: 1279px) {
  .banner {
    padding-left: 24px;

    font-size: 36px;
    line-height: 50px;
  }

  .greeting-container {
    margin: 10px;
    padding: 15px;
  }

  .signature-img {
    height: auto;
    max-height: 50px;
  }
}

@media (max-width: 767px) {
  .banner {
    padding-left: 16px;
    height: 210px;

    font-size: 28px;
    line-height: 38px;
  }

  .greeting-container {
    margin: 10px;
    padding: 15px;
  }

  .signature-img {
    height: auto;
    max-height: 50px;
  }
}

.mobile {
  display: none;
}

@media (max-width: 767px) {
  .mobile {
    display: block;
  }
}

.content-container {
  padding-top: 80px;
  padding-bottom: 120px;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 52px;
}